<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Kup ImeKup ZiroSka" PodrediPo="Sifra_Kup" ForsPrazenRed="N" DetalniRedici="N" Skrati1Grp="N" />
    <Red ImeId="Sifra_Kup" Naslov="[ifra Kom." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod=""  Boja="LPINK" />
	<Red ImeId="ImeKup" Naslov="Komintent" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod=""  Boja="LPINK" />
    <Red ImeId="Sifra_Pat" Naslov="Patnik" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod=""  Boja="" />
	<Red ImeId="ImePat" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod=""  Boja="" />
	<Red ImeId="ZiroSka" Naslov="@iro s-ka" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LBLUE" />
	<Red ImeId="CDolzi" Naslov="Dol`i" Formula="Dolzi-Plateno_Dolzi" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="cPobar" Naslov="Pobaruva" Formula="Pobaruva-Plateno_Pobar" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LGREEN" />
<Red ImeId="cSaldo" Naslov="Saldo" Formula="Dolzi-Pobaruva" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LCORAL" />
  </NewDataSet>
